local ss = analiz.libs.serv

ss.l("FPatch1980.options")

if patchs_cfg==nil then patchs_cfg={} end
if patchs_cfg.pwd==nil then patchs_cfg.pwd={} end
if patchs_cfg.p1980==nil then patchs_cfg.p1980={} end

local p1980=patchs_cfg.p1980


--Maerki_TM_base_model.plibf     - OrgClients\MAERKI\Transaction Monitoring\Base Model\txm_Profiling_BaseModel
--Kaleido_TM_base_model.plibf     - OrgClients\KALEIDO\Transaction Monitoring\Base Model\txm_Profiling_BaseModel

local plibmodels = {

    Maerki_TM_base_model = {
        packagename = "PLIB\\Maerki_TM_base_model.plibf",
        plib = "OrgClients\\MAERKI\\Transaction Monitoring\\Base Model\\txm_Profiling_BaseModel",
        overwrite = true
    },
    Kaleido_TM_base_model = {
        packagename = "PLIB\\Kaleido_TM_base_model.plibf",
        plib = "OrgClients\\KALEIDO\\Transaction Monitoring\\Base Model\\txm_Profiling_BaseModel",
        overwrite = true
    }
}

p1980.plibmodels = plibmodels


